# $window.isMaximized

Checks if a window is currently maximized

Syntax

    $window.isMaximized
    $window.isMaximized(<window_id>)

Description
Returns 1 if the window specified by <window_id> is currently maximized and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
See also
$window.isMinimized(), window.maximize, window.minimize, window.restore

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006